Debian Bug report logs - #696696
mpclib: Please package latest version 1.0.1

version graph

Package: mpclib3; Maintainer for mpclib3 is Laurent Fousse <lfousse@debian.org>;

Reported by: Laurent Fousse <lfousse@debian.org>

Date: Wed, 26 Dec 2012 00:27:02 UTC

Severity: wishlist

Fixed in version 1.0.1-1

Done: Laurent Fousse <lfousse@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org:
Bug#696696; Package mpclib. (Wed, 26 Dec 2012 00:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Laurent Fousse <lfousse@debian.org>:
New Bug report received and forwarded. (Wed, 26 Dec 2012 00:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Laurent Fousse <lfousse@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: mpclib: Please package latest version 1.0.1
Date: Tue, 25 Dec 2012 15:55:27 -0800
Package: mpclib
Severity: wishlist

See $SUBJECT.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 01 Jan 2013 07:09:07 GMT) Full text and rfc822 format available.

Reply sent to Laurent Fousse <lfousse@debian.org>:
You have taken responsibility. (Tue, 07 May 2013 16:03:08 GMT) Full text and rfc822 format available.

Notification sent to Laurent Fousse <lfousse@debian.org>:
Bug acknowledged by developer. (Tue, 07 May 2013 16:03:08 GMT) Full text and rfc822 format available.

Message #12 received at 696696-close@bugs.debian.org (full text, mbox):

From: Laurent Fousse <lfousse@debian.org>
To: 696696-close@bugs.debian.org
Subject: Bug#696696: fixed in mpclib3 1.0.1-1
Date: Tue, 07 May 2013 16:00:06 +0000
Source: mpclib3
Source-Version: 1.0.1-1

We believe that the bug you reported is fixed in the latest version of
mpclib3, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696696@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Laurent Fousse <lfousse@debian.org> (supplier of updated mpclib3 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 25 Dec 2012 17:01:12 -0800
Source: mpclib3
Binary: libmpc-dev libmpc3
Architecture: source amd64
Version: 1.0.1-1
Distribution: unstable
Urgency: low
Maintainer: Laurent Fousse <lfousse@debian.org>
Changed-By: Laurent Fousse <lfousse@debian.org>
Description: 
 libmpc-dev - multiple precision complex floating-point library development pac
 libmpc3    - multiple precision complex floating-point library
Closes: 696696
Changes: 
 mpclib3 (1.0.1-1) unstable; urgency=low
 .
   * New upstream release (closes: #696696).
   * Change source package name to break gcc's build-dependencies
     cycle (see #546161).
Checksums-Sha1: 
 d686ab721c789fca5e6f5a0c5f4232e11f1be2eb 1227 mpclib3_1.0.1-1.dsc
 a95d32058c803f573369095b506ac374c44667ed 616130 mpclib3_1.0.1.orig.tar.gz
 d413337e5439ced47671e7f57177b29a6731cc42 3333 mpclib3_1.0.1-1.diff.gz
 81a5e2f49c9eca7c2cd388340662ff12392b05e6 61722 libmpc-dev_1.0.1-1_amd64.deb
 072147e947680f238ce2dc57d8ecf882524617d4 45796 libmpc3_1.0.1-1_amd64.deb
Checksums-Sha256: 
 b42a886c60fd6603e3d463a0e87ec0c09be0180ac832a38d794112cc085dfe46 1227 mpclib3_1.0.1-1.dsc
 c06bb80a6693bc53743a64353f083da218120ab2b6606e6fd53254ab7f44a6b2 616130 mpclib3_1.0.1.orig.tar.gz
 c2671e5015d88cc34b7eaeb70ef2a15cd0f0184f5b7e8c31ee17ee39b0a2783f 3333 mpclib3_1.0.1-1.diff.gz
 61f98bb842d15a55d5d65aeb2d993b16ee98e56bb5460f4fa837ce7c51bd1ffa 61722 libmpc-dev_1.0.1-1_amd64.deb
 6416f7d5cc5c6bf061259c57f978f1a5f3f4566a928915a0d8826fa366756492 45796 libmpc3_1.0.1-1_amd64.deb
Files: 
 9184c7d720be8a675427f40481d8aa7e 1227 libs extra mpclib3_1.0.1-1.dsc
 28ba8f274b14bd32db319718ac604ba8 616130 libs extra mpclib3_1.0.1.orig.tar.gz
 c10475f5fc6decb8c2ae933396793f29 3333 libs extra mpclib3_1.0.1-1.diff.gz
 3572da06f23cfb59b24b11ffeb0b9f66 61722 libdevel extra libmpc-dev_1.0.1-1_amd64.deb
 0630cbc89372ce1bae386ce131604abe 45796 libs extra libmpc3_1.0.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlDiK5oACgkQRoAVF6FpbSuUhwCgjw4W+fFSHG6xZxD1aTFSyhjd
mvQAoJpdrbW+U3mKLdXKXQxMHyi1hR14
=FArc
-----END PGP SIGNATURE-----




Bug reassigned from package 'mpclib' to 'mpclib3'. Request was from Andreas Beckmann <anbe@debian.org> to control@bugs.debian.org. (Thu, 31 Oct 2013 20:07:55 GMT) Full text and rfc822 format available.

No longer marked as fixed in versions mpclib3/1.0.1-1. Request was from Andreas Beckmann <anbe@debian.org> to control@bugs.debian.org. (Thu, 31 Oct 2013 20:07:55 GMT) Full text and rfc822 format available.

Marked as fixed in versions 1.0.1-1. Request was from Andreas Beckmann <anbe@debian.org> to control@bugs.debian.org. (Thu, 31 Oct 2013 20:07:56 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 29 Nov 2013 07:50:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 13:24:34 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.